unit AjudaTeclasAtalho;
                                 
interface

uses
  Windows, system.UItypes, IB_Access,  Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, TelaComum, ExtCtrls, StdCtrls, Buttons, IB_Components,
  IB_Controls, ImgList, jpeg, System.ImageList;

type
  TfrmAjudaTeclasAtalho = class(TfrmTelaComum)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    IB_Text1: TIB_Text;
    IB_Text2: TIB_Text;
    IB_Text3: TIB_Text;
    IB_Text4: TIB_Text;
    IB_Text5: TIB_Text;
    IB_Text6: TIB_Text;
    Image1: TImage;
    procedure BtCancelarClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmAjudaTeclasAtalho: TfrmAjudaTeclasAtalho;

implementation

uses DataModulo;

{$R *.dfm}

procedure TfrmAjudaTeclasAtalho.BtCancelarClick(Sender: TObject);
begin
  inherited;
   Close;
end;

end.
